# translation of plasma_scriptengine_qscript.po to Frysk
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_scriptengine_qscript\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-05-02 11:50+0200\n"
"PO-Revision-Date: 2009-06-26 00:19+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: simplejavascriptapplet.cpp:518
msgid "i18n() takes at least one argument"
msgstr ""

#: simplejavascriptapplet.cpp:534
msgid "i18nc() takes at least two arguments"
msgstr ""

#: simplejavascriptapplet.cpp:551
msgid "i18np() takes at least two arguments"
msgstr ""

#: simplejavascriptapplet.cpp:568
msgid "i18ncp() takes at least three arguments"
msgstr ""

#: simplejavascriptapplet.cpp:586
msgid "dataEngine() takes one argument"
msgstr ""

#: simplejavascriptapplet.cpp:596 simplejavascriptapplet.cpp:621
#: simplejavascriptapplet.cpp:787
msgid "Could not extract the AppletObject"
msgstr ""

#: simplejavascriptapplet.cpp:601 simplejavascriptapplet.cpp:626
#: simplejavascriptapplet.cpp:792
msgid "Could not extract the Applet"
msgstr ""

#: simplejavascriptapplet.cpp:611
msgid "service() takes two arguments"
msgstr ""

#: simplejavascriptapplet.cpp:639
msgid "loadui() takes one argument"
msgstr ""

#: simplejavascriptapplet.cpp:645
#, kde-format
msgid "Unable to open '%1'"
msgstr ""

#: simplejavascriptapplet.cpp:685 simplejavascriptapplet.cpp:718
msgid "Constructor takes at least 1 argument"
msgstr ""

#: simplejavascriptapplet.cpp:769
msgid "CreateWidget takes one argument"
msgstr ""

#: simplejavascriptapplet.cpp:777
msgid "The parent must be a QGraphicsWidget"
msgstr ""

#: simplejavascriptapplet.cpp:827
#, kde-format
msgid "This operation was not supported, %1"
msgstr ""

#: simplejavascriptapplet.cpp:834
msgid "print() takes one argument"
msgstr ""

#: qtgui/linearlayout.cpp:72
msgid "LinearLayout requires a parent"
msgstr ""

#: qtgui/linearlayout.cpp:78
msgid "The parent must be a QGraphicsLayoutItem"
msgstr ""
